@charset "UTF-8";
@import "https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap";
* {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

/* header{
    display: none;
  } */
.cpb-gnav_container {
  display: none;
}

#contents,
#contents.synactif {
  padding-top: 0 !important;
}

@media print, screen and (min-width: 768px) {
  #contents,
  #contents.synactif {
    padding-top: 0 !important;
  }
}
.cmd-section {
  padding: 0;
}

.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 3.5s;
  animation-fill-mode: forwards;
  animation-delay: 2s;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.top_contents_area {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 7;
}

.loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #FFF;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  opacity: 1;
  visibility: visible;
}

.loading.is-active {
  opacity: 0;
  visibility: hidden;
}

.loading.is-active > .loading-animation {
  display: none;
}

.loading-animation {
  position: relative;
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
}

.loading-animation .bg-img {
  position: absolute;
  z-index: 50;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}

/* 2024.08.21詳細度調整追記 */
[data-page=holiday2024] .cmd-contents_cover .loading-animation p {
  position: absolute;
  left: 90px;
  top: 50%;
  font-size: 3.8rem;
}

.logo-loading {
  position: absolute;
  top: 0;
  left: 170px;
}

.logo-loading .header_logo {
  width: 200px;
  height: auto;
}

@media screen and (max-width: 992px) {
  /* .loading-animation p{
      left: calc(50% + 15px);
      transform: translate(-50%, 0);
      width: 100%;
      text-align: center;
    } */
  /* 2024.08.21　詳細度調整追記 */
  [data-page=holiday2024] .cmd-contents_cover .loading-animation p {
    position: absolute;
    left: calc(50% + 8px);
    top: auto;
    bottom: 60px;
    transform: translate(-50%, 140%);
    width: 100vw;
    height: 100px;
    text-align: center;
    font-size: 2.8rem;
    align-items: center;
    display: flex;
    justify-content: center;
  }
  .logo-loading {
    top: -22vh;
    top: -4vh;
    left: 7vw;
  }
  .logo-loading .header_logo {
    width: 100px;
    height: auto;
  }
}
.loading-animation.is-active {
  opacity: 1;
  visibility: visible;
}

.video {
  position: relative;
  max-width: 100vw;
  height: 100vh;
  overflow: hidden;
}

#video-area {
  position: relative;
}

#video {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  /* transform: translate(-50%, -50%); */
  transform: translate(-50%, -8.6%);
  width: 177.77777778vh;
  /* height: 56.25vw; */
  height: 100vh;
  min-height: 100%;
  min-width: 100%;
}

@media screen and (max-width: 992px) {
  #video {
    transform: translate(-50%, -5.9%);
  }
}
.cmd-contents_cover {
  background: #EBDBEA;
  padding-bottom: 120px;
}

.title__primary > .title__text {
  font-weight: 300;
}

.read {
  margin-bottom: 60px !important;
  text-align: center;
}

.products__title {
  text-align: center;
  color: #C6AC62;
}
.products__title .title__secondary > span {
  font-weight: 300;
}

.products__text {
  text-align: center;
}

.products__contents > .cmd-box_container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1240px;
  width: 100%;
}
@media screen and (max-width: 992px) {
  .products__contents > .cmd-box_container {
    width: 100%;
  }
}
.products__contents .cpb-products_box {
  margin-left: 66px;
  margin-bottom: 80px;
  width: 368px;
}
@media screen and (max-width: 1280px) {
  .products__contents .cpb-products_box {
    margin-left: 0;
    width: 33.33%;
  }
}
@media screen and (max-width: 992px) {
  .products__contents .cpb-products_box {
    margin-left: 0;
    width: 50%;
  }
}
.products__contents .cpb-products_box:nth-child(3n+1) {
  margin-left: 0;
}
.products__contents .cpb-products_box:last-child {
  margin-bottom: 0;
}
.products__contents .cmd-products_card p.item-name {
  margin-bottom: 20px;
}
.products__contents .cmd-products_card_submit a {
  border: 1px solid #C6AC62;
  background: #C6AC62;
  color: #fff;
}
.products__contents .cmd-products_card_submit a:hover {
  background: #fff;
  color: #C6AC62;
}

.profile {
  padding-top: 48px;
  padding-bottom: 38px;
  background: url("../images/bg_profile.jpg") 0 0 no-repeat;
  background-size: cover;
  max-width: 100%;
}
@media screen and (max-width: 992px) {
  .profile {
    padding-top: 4vw;
    padding-bottom: 4vw;
  }
}
.profile .cmd-box_container {
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  align-items: flex-start;
}
@media screen and (max-width: 1280px) {
  .profile .cmd-box_container {
    margin-left: 5.7vw;
    margin-right: 5.7vw;
    width: auto;
  }
}
@media screen and (max-width: 992px) {
  .profile .cmd-box_container {
    width: 92%;
    padding-bottom: 4vw;
    margin-left: auto;
    margin-right: auto;
  }
}
.profile .cmd-box_container .cmd-visual_txt {
  padding-top: 54px;
  padding-right: 60px;
}
@media screen and (max-width: 992px) {
  .profile .cmd-box_container .cmd-visual_txt {
    padding-top: 10px;
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
.profile__thumb {
  padding-top: 54px !important;
  padding-bottom: 34px;
}
@media screen and (max-width: 1280px) {
  .profile__thumb {
    padding-left: 50px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 992px) {
  .profile__thumb {
    padding-top: 24vw !important;
    padding-bottom: 0;
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
@media screen and (max-width: 767px) {
  .profile__thumb {
    padding-top: 13em !important;
  }
}
.profile .title__secondary {
  text-align: left;
}
.profile .title__secondary > span {
  font-weight: 300;
  letter-spacing: 0.18rem;
  line-height: 1.875;
}
@media screen and (max-width: 992px) {
  .profile .title__secondary > span {
    text-align: center;
  }
}
.profile .title__secondary > span > br {
  display: block;
}
.profile__title {
  text-align: center;
  color: #C6AC62;
}
@media screen and (max-width: 992px) {
  .profile__title {
    position: absolute;
    top: 7.5vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .profile__title .isSPb {
    display: block !important;
  }
}
.profile .text__secondary {
  letter-spacing: 0.18rem !important;
  line-height: 2.6875 !important;
}
.profile .cmd-visual_card {
  text-align: left;
  max-width: 100%;
}

.footer__block.is-sub-nav {
  display: none !important;
}
